<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_605_B_14508_BayVV605-B-14508-Anhang-001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_605_B_14508_BayVV605-B-14508-Anhang-002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_605_B_14508_BayVV605-B-14508-Anhang-003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_605_B_14508_BayVV605-B-14508-Anhang-004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_605_B_14508_BayVV605-B-14508-Anhang-005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayVV_605_B_14508_BayVV605-B-14508-Anhang-006.pdf" />
	<file-entry media-type="application/beck.bayportalnorm.text" full-path="/bayportalnorm/BayVV_605_B_14508.xml" />
</manifest>